{
	"@metadata": {
		"authors": [
			"Anakmalaysia",
			"Danny0838",
			"Gabrielchihonglee",
			"Horacewai2",
			"Justincheng12345",
			"Littletung",
			"Liuxinyu970226",
			"Mark85296341",
			"Oapbtommy",
			"Shirayuki",
			"Simon Shek",
			"Waihorace",
			"Wrightbus",
			"LNDDYL",
			"Cwlin0416",
			"EagerLin",
			"Black9869184",
			"Wwycheuk",
			"Hello903hello",
			"Envlh",
			"Kly",
			"A2093064",
			"WQL"
		]
	},
	"uploadwizard": "上傳精靈",
	"uploadwizard-desc": "上傳精靈，易於使用的多媒體上傳工具",
	"tag-uploadwizard": "上傳精靈",
	"tag-uploadwizard-description": "採用上傳精靈的上傳模式",
	"tag-uploadwizard-flickr-description": "採用上傳精靈的 Flickr 上傳模式",
	"right-mass-upload": "以上傳精靈來一次批次上傳多個檔案",
	"action-mass-upload": "以上傳精靈來一次批次上傳多個檔案",
	"right-upwizcampaigns": "設定上傳精靈行動",
	"action-upwizcampaigns": "設定上傳行動",
	"group-upwizcampeditors": "上傳精靈行動編輯器",
	"group-upwizcampeditors-member": "{{GENDER:$1|上傳精靈行動編輯器}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:上傳精靈行動編輯器",
	"api-error-parsererror": "伺服器回應了無效的 JSON 文件。這可能是 API 所造成的問題，或是您使用了代理伺服器而造成無法上傳檔案。",
	"api-error-aborted": "上傳中止。",
	"api-error-noimageinfo": "已成功上傳，但伺服器未回應任何該檔案的資訊。",
	"mwe-upwiz-unavailable": "您的瀏覽器不支援上傳精靈，或者已經關閉JavaScript，因此我們正顯示一個簡單版的上傳表格。（參見[https://www.mediawiki.org/wiki/UploadWizard#Compatibility 兼容性要求]。）",
	"mwe-upwiz-extension-disabled": "因暫時的技術性問題，此頁面已停用。 在此期間請嘗試使用標準表單上傳。",
	"mwe-upwiz-step-tutorial": "學習",
	"mwe-upwiz-step-file": "上傳",
	"mwe-upwiz-step-deeds": "發佈權",
	"mwe-upwiz-step-details": "描述",
	"mwe-upwiz-step-metadata": "新增資料",
	"mwe-upwiz-step-thanks": "使用",
	"mwe-upwiz-campaign-name-duplicate": "已存在相同名稱的行動。",
	"mwe-upwiz-campaign-unknown-error": "發生不明錯誤。",
	"mwe-upwiz-api-warning-exists": "此 Wiki 已有 [$1 另一個] 相同名稱的檔案",
	"mwe-upwiz-api-warning-was-deleted": "己有一個檔案使用此名稱，\"$1\"。 但該檔案己刪除，您無法重新上傳該檔案。 若您的檔案與該檔案不同，請重新命名後再試一次。",
	"mwe-upwiz-tutorial-error-localized-file-missing": "抱歉，我們無法找到您語言的教學。 改顯示 $1 語言。",
	"mwe-upwiz-tutorial-error-file-missing": "抱歉，我們無法找到任何應該存在的教學相關檔案。 請聯絡系統管理員。",
	"mwe-upwiz-tutorial-error-cannot-transform": "抱歉，我們無法取得適合此螢幕大小的教學縮圖。\n這可能是維基共享資源的暫時問題，請稍後再試。",
	"mwe-upwiz-help-desk": "服務中心",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Help desk",
	"mwe-upwiz-add-file-n": "加入更多檔案",
	"mwe-upwiz-add-file-0-free": "選擇要分享的媒體檔案",
	"mwe-upwiz-add-file-flickr": "分享來自 Flickr 的圖片",
	"mwe-upwiz-add-file-flickr-n": "從 Flickr 新增更多圖片",
	"mwe-upwiz-add-flickr-or": "或",
	"mwe-upwiz-add-flickr": "從 Flickr 取得圖片",
	"mwe-upwiz-flickr-input-placeholder": "Flickr URL",
	"mwe-upwiz-select-flickr": "上傳選擇的圖片",
	"mwe-upwiz-flickr-disclaimer1": "此表格讀取的內容由 flickr.com 保管，需遵循 Flickr 的[https://www.flickr.com/help/terms/ 使用條款] 及 [https://www.flickr.com/help/privacy-policy/ 隱私政策]。",
	"mwe-upwiz-flickr-disclaimer2": "請注意，使用此工具時您的 IP 位址及請求詳細資訊將會提供給 Flickr。",
	"mwe-upwiz-error-no-image-retrieved": "我們無法從 $1 取得檔案。",
	"mwe-upwiz-multi-file-select2": "選擇您想上傳的文件，按住Shift鍵並點擊以便同時選擇多個文件。您最多可以選擇$1個文件。",
	"mwe-upwiz-transport-started": "啟動中...",
	"mwe-upwiz-uploading": "上傳中...",
	"mwe-upwiz-queued": "已列入序列...",
	"mwe-upwiz-assembling": "組合中...",
	"mwe-upwiz-publish": "發佈中...",
	"mwe-upwiz-transported": "已完成上傳...",
	"mwe-upwiz-stashed-upload": "已上傳",
	"mwe-upwiz-getting-metadata": "正在取得檔案資訊與預覽...",
	"mwe-upwiz-submitting-details": "正在提交詳細資料...",
	"mwe-upwiz-submitting-captions": "正在提交{{PLURAL:$1|說明文字|說明文字}}…",
	"mwe-upwiz-published": "已發佈！",
	"mwe-upwiz-failed": "失敗。",
	"mwe-upwiz-remove": "移除",
	"mwe-upwiz-override": "繼續上傳",
	"mwe-upwiz-override-upload": "無論怎樣也要上傳此檔案。",
	"mwe-upwiz-remove-upload": "從上傳的檔案清單中刪除此檔案",
	"mwe-upwiz-remove-caption": "移除此說明文字",
	"mwe-upwiz-remove-description": "移除此描述",
	"mwe-upwiz-upload": "上傳",
	"mwe-upwiz-file-all-ok": "已成功上傳所有檔案！",
	"mwe-upwiz-file-some-failed": "部份檔案上傳失敗。",
	"mwe-upwiz-file-retry": "重試上傳失敗的檔案",
	"mwe-upwiz-next-file-despite-failures": "仍要繼續",
	"mwe-upwiz-skip-tutorial-future": "下次跳過此步驟",
	"mwe-upwiz-file-all-failed": "沒有檔案上傳成功。",
	"mwe-upwiz-upload-count": "已上傳 $1 個檔案，共 $2 個",
	"mwe-upwiz-progressbar-uploading": "上傳中",
	"mwe-upwiz-almost-finished": "檔案處理中...",
	"mwe-upwiz-finished": "已完成！",
	"mwe-upwiz-deeds-macro-prompt": "此網站需要{{GENDER:$2|您}}提供{{PLURAL:$1|此作品|這些作品}}的版權資訊，以確保每個人都可以合法的重複使用{{PLURAL:$1|此作品|這些作品}}。",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|本檔案|這些檔案}}是我自己的創作。",
	"mwe-upwiz-source-ownwork-assert-any-license": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人使用、修改與散布{{PLURAL:$1|本作品|這些作品}}於任何用途的權力，因此我使用下列條款發佈{{PLURAL:$1|該作品|這些作品}}：",
	"mwe-upwiz-source-ownwork-assert": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，只要標示本人為作者並使用同樣的授權條款發佈衍伸作品，不反悔授權任何人使用{{PLURAL:$1|本作品|這些作品}}於任何用途的權力。",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-4.0": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 4.0 條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-4.0-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 奧地利條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 德國條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 愛沙尼亞條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 西班牙條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 克羅埃西亞條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 盧森堡條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 荷蘭條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 挪威條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 波蘭條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示-相同方式分享 3.0 羅馬尼亞條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(只要標示本人為作者並使用此授權條款發佈衍伸作品，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-4.0": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示 4.0 授權條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-4.0-explain": "(只要標示本人為作者，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC 姓名標示 3.0 授權條款 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(只要標示本人為作者，任何人可以使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以創用 CC0 公眾領域貢獻宣告 ([$3 法律條款]) 使用{{PLURAL:$1|本作品|這些作品}}。",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(任何人可以沒有限制的使用、分享或混合{{PLURAL:$1|本作品|這些作品}}。)",
	"mwe-upwiz-source-ownwork-assert-generic": "我已閱讀了[[{{int:disclaimerpage}}|此 wiki 的免責聲明]]，並據本人所知{{PLURAL:$1|此作品|這些作品}}不會超出此 wiki 的資料保護級別。",
	"mwe-upwiz-source-ownwork-generic-explain": "{{PLURAL:$1|此作品|這些作品}}可被接受上傳至此 wiki",
	"mwe-upwiz-source-ownwork-assert-custom": "我，$2，{{PLURAL:$1|本作品|這些作品}}的{{GENDER:$4|版權所有人}}，不反悔授權任何人以下列授權條款使用{{PLURAL:$1|本作品|這些作品}}：",
	"mwe-upwiz-source-ownwork-assert-note": "我，{{PLURAL:$2|此作品|這些作品}}的版權持有者，將{{PLURAL:$2|此作品|這些作品}}以 $1 授權條款發佈。",
	"mwe-upwiz-source-permission": "檔案的作者明確的給予您權限上傳這些檔案",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|此|這些}}檔案不是我自己的創作。",
	"mwe-upwiz-source-thirdparty-intro": "請分別輸入您找到發現檔案的位址。",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "若所有檔案的來源、作者與版權狀態均相同，您可只輸入一次。",
	"mwe-upwiz-source-thirdparty-cases": "現在請告訴我們，您為什麼確定您有權發佈{{PLURAL:$1|此|這些}}作品：",
	"mwe-upwiz-source-thirdparty-accept": "確定",
	"mwe-upwiz-source-custom": "於下一頁分別提供每個檔案的版權資訊。",
	"mwe-upwiz-patent": "我，$2，同意授予任何使用者有關{{PLURAL:$1|此檔案|這些檔案}}以及相關 3D 物件的永久專利授權條款（[$3 法律條款]）。",
	"mwe-upwiz-patent-dialog-title": "專利權",
	"mwe-upwiz-patent-dialog-title-filename": "$1 的法定權利",
	"mwe-upwiz-patent-dialog-button-back": "返回",
	"mwe-upwiz-patent-dialog-button-next": "下一項",
	"mwe-upwiz-patent-dialog-title-warranty": "有關專利的依據",
	"mwe-upwiz-patent-dialog-text-warranty": "使用{{PLURAL:$1|此檔案|這些檔案}}以及在{{PLURAL:$1|檔案|各檔案}}裡所描述的對象不會刻意或輕率地侵犯到任何專利。",
	"mwe-upwiz-patent-dialog-link-warranty": "了解更多",
	"mwe-upwiz-patent-dialog-title-license": "專利授權條款",
	"mwe-upwiz-patent-dialog-text-license": "任何在{{PLURAL:$1|檔案|這些檔案}}裡所描述出的 3D 成品都是我自己創作的作品。",
	"mwe-upwiz-patent-dialog-link-license": "了解更多",
	"mwe-upwiz-patent-dialog-checkbox-label": "我同意這些條款",
	"mwe-upwiz-patent-weapon-policy": "使用者應避免上傳任何看起來像是武器，或是「防衛性物品」的 3D 模型。\n共享資源社群可能會依情形移除這樣內容的項目。",
	"mwe-upwiz-patent-weapon-policy-link": "閱讀方針詳情",
	"mwe-upwiz-license-metadata-title": "用於說明貢獻的授權條款（此適用於說明文字；而非檔案）",
	"mwe-upwiz-license-metadata-statements-title": "用於所有結構化詮釋資料的授權條款",
	"mwe-upwiz-license-metadata-content": "透過點擊「發佈」，代表您同意[[wmf:Terms_of_Use|使用條款]]，並且不反悔基於[https://creativecommons.org/publicdomain/zero/1.0/deed.zh_TW 創用 CC CC0 授權條款]來釋出您的貢獻。",
	"mwe-upwiz-more-options": "加入地點及更多資訊 ...",
	"mwe-upwiz-copy-statements-dialog": "此批量裡其它檔案上的詮釋資料，將會被此檔案的詮釋資料給取代掉，您確定要嗎？",
	"mwe-upwiz-copy-statements-dialog-accept": "是的，複製",
	"mwe-upwiz-copy-statements-button": "複製陳述內容到所有檔案…",
	"mwe-upwiz-copy-statements-button-done": "已複製!",
	"mwe-upwiz-copy-metadata": "複製資訊至下列所有上傳的檔案...",
	"mwe-upwiz-copy-metadata-button": "複製",
	"mwe-upwiz-copy-metadata-button-undo": "還原",
	"mwe-upwiz-copied-metadata": "已複製!",
	"mwe-upwiz-undid-metadata": "複製未完成。",
	"mwe-upwiz-copy-title": "複製標題 (使用自動編號功能)",
	"mwe-upwiz-copy-caption": "複製說明文字",
	"mwe-upwiz-copy-description": "複製描述",
	"mwe-upwiz-copy-date": "複製日期",
	"mwe-upwiz-copy-categories": "複製分類",
	"mwe-upwiz-copy-location": "複製地點",
	"mwe-upwiz-copy-other": "複製其他資訊",
	"mwe-upwiz-caption": "說明文字",
	"mwe-upwiz-caption-add": "{{PLURAL:$1|0=添加一段說明文字|以其它語言來添加一段說明文字}}",
	"mwe-upwiz-desc": "具體描述",
	"mwe-upwiz-desc-add": "{{PLURAL:$1|0=添加一段描述|以其它語言來添加一段描述}}",
	"mwe-upwiz-title": "圖片標題",
	"mwe-upwiz-date-created": "日期",
	"mwe-upwiz-select-date": "選擇日期",
	"mwe-upwiz-location": "地點",
	"mwe-upwiz-location-button": "在地圖上顯示",
	"mwe-upwiz-location-lat": "緯度",
	"mwe-upwiz-location-lon": "經度",
	"mwe-upwiz-location-alt": "海拔",
	"mwe-upwiz-location-heading": "標題",
	"mwe-upwiz-copyright-info": "發佈權",
	"mwe-upwiz-objref-pick-image": "添加參照此圖片的對象。",
	"mwe-upwiz-objref-notice-existing-image": "已存在用於參照對象的圖片。",
	"mwe-upwiz-objref-notice-update-delay": "更新參考頁面需要一些時間。",
	"mwe-upwiz-author": "作者",
	"mwe-upwiz-autoconverted": "此檔案已被自動轉換為 $1 格式",
	"mwe-upwiz-other": "其他資訊",
	"mwe-upwiz-source": "來源",
	"mwe-upwiz-thanks-intro": "感謝您上傳！",
	"mwe-upwiz-thanks-explain": "您現在可於 Wiki 上使用{{PLURAL:$1|該檔案|這些檔案}}，或透過網路連結{{PLURAL:$1|該檔案|這些檔案}}。",
	"mwe-upwiz-thanks-wikitext": "要在 Wiki 中使用此檔案，請複製以下文字至頁面：",
	"mwe-upwiz-thanks-update-delay": "插入圖片至清單頁面最多需花費 5 分鐘。",
	"mwe-upwiz-thanks-url": "要在 HTML 中連結該檔案，請複製此 URL：",
	"mwe-upwiz-upload-error-bad-filename-extension": "本 Wiki 不接受副檔名為 \".$1\" 的檔案。",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "本 Wiki 要求所有檔案要有副檔名，如檔案名稱結尾的 \".JPG\"。",
	"mwe-upwiz-upload-error-duplicate-filename-error": "您已正在上傳 \"$1\" 檔案。",
	"mwe-upwiz-allowed-filename-extensions": "允許使用的副檔名有：",
	"mwe-upwiz-upload-error-duplicate": "此檔案先前已上傳到本 Wiki。",
	"mwe-upwiz-upload-error-duplicate-archive": "此檔案曾上傳至此 Wiki，但後來被刪除。",
	"mwe-upwiz-upload-error-stashed-anyway": "繼續上傳？",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "未知檔案名稱",
	"mwe-upwiz-ok": "確定",
	"mwe-upwiz-fileexists-replace-on-page": "使用此名稱的檔案已經存在。若您想要取代該檔案，請至頁面 [$2 $1] 進行取代。",
	"mwe-upwiz-fileexists-replace-no-link": "此標題已被其他檔案使用，請選擇其他標題。",
	"mwe-upwiz-blacklisted-details": "挑選一個不同、具描述性的標題（[$2 更多資訊]）。",
	"mwe-upwiz-blacklisted-details-feedback": "請挑選不同、具描述性的標題（[$2 更多資訊]）•[$3 發送意見回饋]",
	"mwe-upwiz-next": "下一步",
	"mwe-upwiz-next-file": "繼續",
	"mwe-upwiz-next-deeds": "下一步",
	"mwe-upwiz-publish-details": "發佈檔案",
	"mwe-upwiz-publish-metadata": "發佈資料",
	"mwe-upwiz-skip-metadata": "忽略此",
	"mwe-upwiz-metadata-title": "新增詮釋資料",
	"mwe-upwiz-metadata-help-title": "新增選用詮釋資料",
	"mwe-upwiz-metadata-help-content": "您的檔案現在已上傳，新增詮釋資料可讓其他人更容易找到檔案。",
	"mwe-upwiz-previous": "返回",
	"mwe-upwiz-home": "前往首頁",
	"mwe-upwiz-upload-another": "上傳更多檔案",
	"mwe-upwiz-prevent-close-wait": "離開此頁面可能造成您所做的所有變更遺失。\n請稍候幾秒。",
	"mwe-upwiz-prevent-close": "您尚未完成上傳程序！",
	"mwe-upwiz-tooltip-skiptutorial": "您可於 [$1 您的使用者偏好設定] 中的 $2 → $3 重新開啟此教學。",
	"mwe-upwiz-tooltip-author": "攝影、繪畫等創作者的姓名。",
	"mwe-upwiz-tooltip-source": "此數位檔案的來源 － 可為 URL、書籍或出版物。",
	"mwe-upwiz-tooltip-sign": "您可以使用您的維基使用者名稱或真實姓名。兩種情況下皆會連至你的維基使用者頁面",
	"mwe-upwiz-tooltip-title": "使用帶空格且簡單明瞭的語言來建立唯一描述性標題。若有副檔名請省略。",
	"mwe-upwiz-tooltip-caption": "添加有關此檔案呈現內容的單行解釋，採用最貼近涵意的訊息。",
	"mwe-upwiz-tooltip-description": "提供所有可協助其他人了解此檔案所呈現內容的資訊。",
	"mwe-upwiz-tooltip-date": "選擇此作品創建或首次發佈的日期。",
	"mwe-upwiz-tooltip-categories": "將您的檔案新增到[$1 分類]以便於尋找。",
	"mwe-upwiz-tooltip-other": "有關此作品任何想額外說明的其它資訊。",
	"mwe-upwiz-tooltip-location": "[$1 定位您的檔案]以識別出多媒體記錄的位置（位置輸入並非對所有種類多媒體有效）。",
	"mwe-upwiz-tooltip-more-info": "瞭解更多。",
	"mwe-upwiz-file-need-file": "請先添加一個上傳檔案。",
	"mwe-upwiz-deeds-need-deed": "請選擇您於哪裡取得這個檔案，以及您會如何於本站使這個檔案。",
	"mwe-upwiz-deeds-need-license": "請選擇授權條款。",
	"mwe-upwiz-license-show-all": "使用其它授權條款",
	"mwe-upwiz-license-show-recommended": "使用網站推薦的授權條款",
	"mwe-upwiz-label-optional": "選填",
	"mwe-upwiz-error-signature-blank": "你必須在適合的輸入框輸入您的使用者名稱或真實姓名。",
	"mwe-upwiz-error-latitude": "緯度需介乎於 -90 與 90 之間。",
	"mwe-upwiz-error-longitude": "經度需介乎於 -180 與 180 之間。",
	"mwe-upwiz-error-altitude": "海拔需為數字。",
	"mwe-upwiz-error-heading": "標題必須是介於 0 至 360 之間的數字。",
	"mwe-upwiz-error-signature-too-long": "您的簽名過長。\n請使其少於 $1 個{{PLURAL:$1|字元|字元}}。",
	"mwe-upwiz-error-signature-too-short": "您的簽名過短。\n請使其多於 $1 個{{PLURAL:$1|字元|字元}}。",
	"mwe-upwiz-error-date-license-mismatch": "所選的日期不符合授權條款（$1）。",
	"mwe-upwiz-error-date-license-unlikely": "鑑於授權條款（$1），所選的日期似乎不正確。",
	"mwe-upwiz-error-blank": "此欄位為必填欄位。",
	"mwe-upwiz-error-too-long": "此項目過長。\n請使此項目最多有 $1 個{{PLURAL:$1|字元|字元}}。",
	"mwe-upwiz-error-too-short": "此項目過短。\n請使此項目最少有 $1 個{{PLURAL:$1|字元|字元}}。",
	"mwe-upwiz-error-title-too-long": "此標題過長。\n請使此標題最多有 $1 個{{PLURAL:$1|位元組}}。",
	"mwe-upwiz-error-title-too-short": "此標題過短。\n請使此標題最少有 $1 個{{PLURAL:$1|位元組}}。",
	"mwe-upwiz-error-bad-captions": "部份說明文字存在問題。",
	"mwe-upwiz-error-bad-descriptions": "部份說明存在問題。",
	"mwe-upwiz-error-title-blacklisted": "此標題含有部份己封鎖的文字，請修正。",
	"mwe-upwiz-error-title-senselessimagename": "請使用一個更具意義的標題。",
	"mwe-upwiz-error-title-thumbnail": "這似乎是一個縮圖的標題。請勿將縮圖上傳回相同的維基。否則，請修改標題，使其更有意義且不含縮圖字首。",
	"mwe-upwiz-error-title-extension": "無需加入副檔名，只需使用一個能讓他人理解的標題。程式會完成其它事項。",
	"mwe-upwiz-error-title-protected": "此標題對應至此 Wiki 的受保護頁面，請選擇其標題。",
	"mwe-upwiz-error-title-duplicate": "這個標題已指定為您上傳的多個檔案。底線將視為空格並自動加入檔案副檔名。",
	"mwe-upwiz-error-license-wikitext-missing": "您選擇的選項需要輸入 WikiText。",
	"mwe-upwiz-error-license-wikitext-too-short": "填寫的 WikiText 過短，無法做為授權條款",
	"mwe-upwiz-error-license-wikitext-too-long": "您輸入的 WikiText 過長。",
	"mwe-upwiz-error-license-wikitext-missing-template": "您所輸入的 wiki 文字不包含有效的授權條款模板。",
	"mwe-upwiz-error-patent-disagree": "您需要同意條款",
	"mwe-upwiz-error-pageprops-missing-page": "檢索頁面屬性失敗：頁面（尚）不存在。",
	"mwe-upwiz-error-pageprops-missing-prop": "檢索頁面屬性失敗：屬性（尚）不存在。",
	"mwe-upwiz-error-submit-captions": "圖片已上傳成功，但提交{{PLURAL:$1|說明文字|說明文字}}時出現問題。",
	"mwe-upwiz-error-submit-captions-remedy": "若要修正：訪問[[$1]]來更新說明文字。",
	"mwe-upwiz-warning-categories-missing": "建議您為您上傳的檔案加入分類。",
	"mwe-upwiz-warning-postdate": "您選擇的日期是在將來。",
	"mwe-upwiz-details-error-count": "上方的{{PLURAL:$2|表單}}中{{PLURAL:$1|有 1 項|有 $1 項}}錯誤。請修正錯誤後再嘗試送出。",
	"mwe-upwiz-details-warning-count": "{{PLURAL:$2|表單|表單}}上方有 {{PLURAL:$1|1 個警告| $1 個警告}}。我們建議在繼續之前先更正{{PLURAL:$1|它|它們}}。",
	"mwe-upwiz-too-many-files-text": "您一次只能上傳 $1 個檔案，但您試圖上傳 $2 個。\n請移除部份檔案再試一次！",
	"mwe-upwiz-too-many-files": "過多檔案。",
	"mwe-upwiz-file-too-large-text": "您只能上傳大小不超過 $1 的檔案。您試圖上傳的檔案大小為 $2。",
	"mwe-upwiz-file-too-large": "檔案太大。",
	"mwe-upwiz-dialog-warning": "我們建議您確實地填寫所有欄位。您是否要在不更正這些警告的情況下繼續？",
	"mwe-upwiz-dialog-yes": "是",
	"mwe-upwiz-dialog-no": "否",
	"mwe-upwiz-dialog-title": "警告",
	"mwe-upwiz-campaign-create-account-button": "建立一個帳號並上傳！",
	"mwe-upwiz-campaign-upload-button": "上傳！",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|上傳}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|貢獻者}}",
	"mwe-upwiz-campaign-view-all-media": "檢視所有已上傳的媒體",
	"mwe-upwiz-campaign-no-uploads-yet": "尚無任何上傳！",
	"mwe-upwiz-license-cc-by-sa-4.0": "創用 CC 姓名標示-相同方式分享 4.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0": "創用 CC 姓名標示-相同方式分享 3.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "創用 CC 姓名標示-相同方式分享 3.0 奧地利 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "創用 CC 姓名標示-相同方式分享 3.0 德國 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "創用 CC 姓名標示-相同方式分享 3.0 愛沙尼亞 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "創用 CC 姓名標示-相同方式分享 3.0 西班牙 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "創用 CC 姓名標示-相同方式分享 3.0 克羅埃西亞 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "創用 CC 姓名標示-相同方式分享 3.0 盧森堡 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "創用 CC 姓名標示-相同方式分享 3.0 荷蘭 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "創用 CC 姓名標示-相同方式分享 3.0 挪威 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "創用 CC 姓名標示-相同方式分享 3.0 波蘭 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "創用 CC 姓名標示-相同方式分享 3.0 羅馬尼亞 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-4.0": "創用 CC 姓名標示 4.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-3.0": "創用 CC 姓名標示 3.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-2.5": "創用 CC 姓名標示-相同方式分享 2.5 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-2.5": "創用 CC 姓名標示 2.5 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-sa-2.0": "創用 CC 姓名標示-相同方式分享 2.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-by-2.0": "創用 CC 姓名標示 2.0 ([$2 法律條款])",
	"mwe-upwiz-license-cc-zero": "創用 CC CC0 放棄 (釋放所有權利，如公共領域：[$2 法律條款])",
	"mwe-upwiz-license-custom": "使用 WikiText 於下方描述授權條款 (需含有效的 [$2 版權標籤])：",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:著作权标签",
	"mwe-upwiz-license-fal": "自由藝術品授權條款",
	"mwe-upwiz-license-own-pd": "依據創用 CC Creative Commons Zero 授權條款放棄所有權利 (如公共領域)",
	"mwe-upwiz-license-pd-old-100": "作者已逝世超過 100 年",
	"mwe-upwiz-license-pd-old": "作者已逝世超過 70 年",
	"mwe-upwiz-license-pd-art-70": "公有領域的忠實仿真成品，因原創者已離世超過 70 年（[$2 了解更多]）",
	"mwe-upwiz-license-pd-us": "首次發佈於美國於 1924 年之前",
	"mwe-upwiz-license-pd-usgov": "美國聯邦政府的原創作品",
	"mwe-upwiz-license-pd-usgov-nasa": "美國太空總署 (NASA) 的原創作品",
	"mwe-upwiz-license-pd-usgov-military-navy": "美國海軍的原創作品",
	"mwe-upwiz-license-pd-ineligible": "過於簡單，無法受版權保護",
	"mwe-upwiz-license-pd-ineligible-help": "請謹慎使用此。圖片過於簡單 (如綠色圓形、紅色正方形等)",
	"mwe-upwiz-license-pd-textlogo": "由簡單文字構成的標誌 (字標誌)",
	"mwe-upwiz-license-copyrighted-free-use": "受版權保護，但可用於任何用途，包括商業",
	"mwe-upwiz-license-attribution": "若正確標示版權所有人姓名，可用於任何用途，包括商業",
	"mwe-upwiz-license-gfdl": "GNU 自由文件授權條款",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "公共版權，需要標示姓名 (GFDL 與 CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "版權所有人已使用合適的創用 CC 授權條款發佈{{PLURAL:$1|此|這些}}作品",
	"mwe-upwiz-license-cc-subhead": "不是所有創用 CC 授權條款都適合此網站，請確保版權所有人使用這些授權條款之一。",
	"mwe-upwiz-license-flickr-head": "版權所有人於 Flickr 使用適當的授權條款發佈其{{PLURAL:$1|相片或影片|相片或影片}}",
	"mwe-upwiz-license-flickr-subhead": "檢查 Flickr 頁面側的 \"License\" 標題。他們使用的圖示和授權條款都應該符合這裡的其中一個。",
	"mwe-upwiz-license-public-domain-usa-head": "版權於美國已確定過期",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} 位於美國，所以該作品必須在美國不再受版權保護。",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|此|這些}}作品由美國政府創作",
	"mwe-upwiz-license-misc": "其他原因",
	"mwe-upwiz-license-custom-head": "以上未提及的其他原因",
	"mwe-upwiz-license-custom-preview": "預覽",
	"mwe-upwiz-license-none-head": "我在網路上找到的，我不太確定",
	"mwe-upwiz-license-none": "我相信{{PLURAL:$1|此|這些}}作品有自由許可或是法律上的公共領域。我了解若我不及時新增必要的許可資訊，{{PLURAL:$1|此|這些}}檔案可能會被刪除。",
	"mwe-upwiz-license-generic-head": "{{PLURAL:$1|此作品|這些作品}}可被接受上傳至此 wiki",
	"mwe-upwiz-license-generic": "我已閱讀了[[{{int:disclaimerpage}}|此 wiki 的免責聲明]]，並據本人所知{{PLURAL:$1|此作品|這些作品}}不會超出此 wiki 的資料保護級別。",
	"mwe-upwiz-license-confirm-remove": "您確定要移除{{PLURAL:$1|此|這些}}上傳嗎？",
	"mwe-upwiz-license-confirm-remove-title": "確認刪除",
	"mwe-upwiz-license-external": "該檔案於來源網站 ''$1'' 受以下授權條款保護：$2。",
	"mwe-upwiz-license-external-invalid": "該檔案於來源網站 ''$1'' 受以下授權條款保護：$2。\n但此 Wiki 不允許使用該授權條款。",
	"mwe-upwiz-license-photoset-invalid": "圖片集內沒有圖片擁有此網站使用的授權條款。",
	"mwe-upwiz-license-pd-old-70-1923": "首次發佈於 1924 年之前且作者逝世超過 70 年",
	"mwe-upwiz-url-invalid": "輸入的 URL 不受支援或指向無效或受限制的 $1 圖片或剪輯並無法使用。",
	"mwe-upwiz-user-blacklisted": "不幸的是，並無從此 $1 帳號之圖片可於此網站上傳。",
	"mwe-upwiz-categories": "分類",
	"mwe-upwiz-categories-missing": "分類的其中之一缺少了描述頁面。您確定有正確地輸入名稱嗎？",
	"mwe-upwiz-thumbnail-failed": "上傳成功，但伺服器無法產生預覽縮圖。",
	"mwe-upwiz-unparseable-filename": "無法理解檔案名稱 \"$1\"",
	"mwe-upwiz-error-title-invalid": "此標題無效，請確認己移除字元，如：方括號、冒號、比較運算子、管道、大括號。",
	"mwe-upwiz-subhead-bugs": "[$1 已知問題]",
	"mwe-upwiz-subhead-alt-upload": "返回舊表單",
	"mwe-upwiz-subhead-alternatives": "其他上傳方法",
	"mwe-upwiz-feedback-prompt": "留下意見回饋",
	"mwe-upwiz-feedback-title": "留下有關上傳精靈的意見回饋",
	"mwe-upwiz-feedback-blacklist-line-intro": "已符合的標題黑名單項目：\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "我上傳的標題，已禁止使用 \"$1\"。",
	"mwe-upwiz-errordialog-title": "您在送出時發生錯誤",
	"mwe-upwiz-errordialog-ok": "確定",
	"mwe-upwiz-error-nosuchcampaign": "名稱為 \"$1\" 的行動不存在。",
	"mwe-upwiz-error-campaigndisabled": "行動 \"$1\" 尚未開啟。",
	"mwe-upwiz-calendar-date": "從日曆中選擇日期",
	"mwe-upwiz-custom-date": "使用自訂日期格式",
	"prefs-uploads": "上傳",
	"prefs-upwiz-licensing": "授權",
	"prefs-upwiz-experimental": "實驗性功能",
	"prefs-upwiz-interface": "使用者介面",
	"mwe-upwiz-prefs-def-license": "預設授權條款",
	"mwe-upwiz-prefs-def-license-def": "使用預設值",
	"mwe-upwiz-prefs-def-license-custom": "自訂預設授權條款",
	"mwe-upwiz-prefs-def-license-custom-help": "此欄位僅適用於您挑選以上的最後選項時。",
	"mwe-upwiz-prefs-license-name": "作者名稱",
	"mwe-upwiz-prefs-license-name-help": "若欄位留空預設為使用者名稱",
	"mwe-upwiz-prefs-license-own": "自己的作品 - $1",
	"mwe-upwiz-prefs-license-thirdparty": "他人的作品 - $1",
	"mwe-upwiz-prefs-skiptutorial": "略過授權條款介紹教學",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "同時上傳的數量上限",
	"campaigns": "上傳精靈行動",
	"mwe-upload-campaigns-pagination-next": "下一頁",
	"mwe-upload-campaigns-list-title": "上傳行動清單"
}
